跳转到主内容

如何将 ESXi 主机的 VAAI 插件从 1.1.2 版升级到 2.0 版

Views:
Visibility:
Public
Votes:
0
Category:
netapp-nfs-plug-in-for-vmware-vaai
Specialty:
virt
Last Updated:

适用场景

  • 适用于 VMware VAAI 的 NetApp NFS 插件 1.1.2
  • 适用于 VMware VAAI 的 NetApp NFS 插件 2.0
  • 版本为 7.0U1 及更高版本的 ESXi 服务器。

问题描述

本知识库介绍如何通过 VSC 从 VAAI 1.1.2 升级到 VAAI 2.0 。
 

 

Scan to view the article on your device